2025-10-23 12:14:33,504 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:14:33,505 - INFO - ya.test - pytest_runtest_setup: test_copy_table[table_ttl_Date-pk_types18-all_types18-index18-Date--]
2025-10-23 12:14:33,505 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:14:33,505 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:14:33,508 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:14:33,508 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:14:33,509 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021fa/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:14:33,510 - DEBUG - ya.test - execute: Command pid: 1942521
2025-10-23 12:14:34,191 - DEBUG - ya.test - _save_outputs: Command (pid 1942521) rc: 0
2025-10-23 12:14:34,191 - DEBUG - ya.test - _save_outputs: Command (pid 1942521) elapsed time (sec): 0.6793622970581055
2025-10-23 12:14:34,192 - DEBUG - ya.test - _save_outputs: Command (pid 1942521) idrss: 0
2025-10-23 12:14:34,192 - DEBUG - ya.test - _save_outputs: Command (pid 1942521) inblock: 0
2025-10-23 12:14:34,192 - DEBUG - ya.test - _save_outputs: Command (pid 1942521) isrss: 0
2025-10-23 12:14:34,193 - DEBUG - ya.test - _save_outputs: Command (pid 1942521) ixrss: 0
2025-10-23 12:14:34,193 - DEBUG - ya.test - _save_outputs: Command (pid 1942521) majflt: 0
2025-10-23 12:14:34,193 - DEBUG - ya.test - _save_outputs: Command (pid 1942521) maxrss: 476404
2025-10-23 12:14:34,193 - DEBUG - ya.test - _save_outputs: Command (pid 1942521) minflt: 45185
2025-10-23 12:14:34,193 - DEBUG - ya.test - _save_outputs: Command (pid 1942521) msgrcv: 0
2025-10-23 12:14:34,194 - DEBUG - ya.test - _save_outputs: Command (pid 1942521) msgsnd: 0
2025-10-23 12:14:34,194 - DEBUG - ya.test - _save_outputs: Command (pid 1942521) nivcsw: 20
2025-10-23 12:14:34,194 - DEBUG - ya.test - _save_outputs: Command (pid 1942521) nsignals: 0
2025-10-23 12:14:34,194 - DEBUG - ya.test - _save_outputs: Command (pid 1942521) nswap: 0
2025-10-23 12:14:34,195 - DEBUG - ya.test - _save_outputs: Command (pid 1942521) nvcsw: 15
2025-10-23 12:14:34,195 - DEBUG - ya.test - _save_outputs: Command (pid 1942521) oublock: 8
2025-10-23 12:14:34,195 - DEBUG - ya.test - _save_outputs: Command (pid 1942521) stime: 0.210173
2025-10-23 12:14:34,195 - DEBUG - ya.test - _save_outputs: Command (pid 1942521) utime: 0.423467
2025-10-23 12:14:34,196 - DEBUG - ya.test - _save_outputs: Command (pid 1942521) wtime: 0.681
2025-10-23 12:14:34,196 - DEBUG - ya.test - _save_outputs: Command (pid 1942521) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:14:34,196 - DEBUG - ya.test - _save_outputs: Command (pid 1942521) errors:

2025-10-23 12:14:34,196 - ERROR - ydb.tests.sql.lib.test_base - setup_class: Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:14:34,307 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021fa/ydb/apps/ydbd/ydbd
2025-10-23 12:14:34,308 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/22734
2025-10-23 12:14:34,310 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/0021fa/r3tmp/kikimr_cluster_qw6raowe
2025-10-23 12:14:34,351 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021fa/ydb/apps/ydbd/ydbd
2025-10-23 12:14:34,351 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/4615
2025-10-23 12:14:34,352 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/27917
2025-10-23 12:14:34,353 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/30046
2025-10-23 12:14:34,353 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/61056
2025-10-23 12:14:34,355 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:14:34,356 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:14:34,356 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021fa/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:14:34,358 - DEBUG - ya.test - execute: Command pid: 1942787
2025-10-23 12:14:35,119 - DEBUG - ya.test - _save_outputs: Command (pid 1942787) rc: 0
2025-10-23 12:14:35,120 - DEBUG - ya.test - _save_outputs: Command (pid 1942787) elapsed time (sec): 0.7603461742401123
2025-10-23 12:14:35,120 - DEBUG - ya.test - _save_outputs: Command (pid 1942787) idrss: 0
2025-10-23 12:14:35,120 - DEBUG - ya.test - _save_outputs: Command (pid 1942787) inblock: 0
2025-10-23 12:14:35,121 - DEBUG - ya.test - _save_outputs: Command (pid 1942787) isrss: 0
2025-10-23 12:14:35,121 - DEBUG - ya.test - _save_outputs: Command (pid 1942787) ixrss: 0
2025-10-23 12:14:35,121 - DEBUG - ya.test - _save_outputs: Command (pid 1942787) majflt: 0
2025-10-23 12:14:35,121 - DEBUG - ya.test - _save_outputs: Command (pid 1942787) maxrss: 484048
2025-10-23 12:14:35,122 - DEBUG - ya.test - _save_outputs: Command (pid 1942787) minflt: 45974
2025-10-23 12:14:35,122 - DEBUG - ya.test - _save_outputs: Command (pid 1942787) msgrcv: 0
2025-10-23 12:14:35,122 - DEBUG - ya.test - _save_outputs: Command (pid 1942787) msgsnd: 0
2025-10-23 12:14:35,123 - DEBUG - ya.test - _save_outputs: Command (pid 1942787) nivcsw: 18
2025-10-23 12:14:35,123 - DEBUG - ya.test - _save_outputs: Command (pid 1942787) nsignals: 0
2025-10-23 12:14:35,123 - DEBUG - ya.test - _save_outputs: Command (pid 1942787) nswap: 0
2025-10-23 12:14:35,123 - DEBUG - ya.test - _save_outputs: Command (pid 1942787) nvcsw: 15
2025-10-23 12:14:35,123 - DEBUG - ya.test - _save_outputs: Command (pid 1942787) oublock: 24
2025-10-23 12:14:35,124 - DEBUG - ya.test - _save_outputs: Command (pid 1942787) stime: 0.215635
2025-10-23 12:14:35,124 - DEBUG - ya.test - _save_outputs: Command (pid 1942787) utime: 0.49893299999999996
2025-10-23 12:14:35,124 - DEBUG - ya.test - _save_outputs: Command (pid 1942787) wtime: 0.762
2025-10-23 12:14:35,124 - DEBUG - ya.test - _save_outputs: Command (pid 1942787) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:14:35,125 - DEBUG - ya.test - _save_outputs: Command (pid 1942787) errors:

2025-10-23 12:14:35,125 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0021fa/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk7/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_Date-pk_types18-all_types18-index18-Date--/cluster/kikimr_configs"
2025-10-23 12:14:35,126 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0021fa/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0021fa/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk7/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_Date-pk_types18-all_types18-index18-Date--/cluster/node_1/logfile_6eyc2a5b.log --grpc-port=4615 --mon-port=27917 --ic-port=22734 --module=1
2025-10-23 12:14:35,126 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:4615/1, disk_size 68719476736
2025-10-23 12:14:35,128 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:14:35,128 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:14:35,129 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021fa/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:14:35,131 - DEBUG - ya.test - execute: Command pid: 1942984
2025-10-23 12:14:35,916 - DEBUG - ya.test - _save_outputs: Command (pid 1942984) rc: 0
2025-10-23 12:14:35,917 - DEBUG - ya.test - _save_outputs: Command (pid 1942984) elapsed time (sec): 0.7847206592559814
2025-10-23 12:14:35,917 - DEBUG - ya.test - _save_outputs: Command (pid 1942984) idrss: 0
2025-10-23 12:14:35,917 - DEBUG - ya.test - _save_outputs: Command (pid 1942984) inblock: 0
2025-10-23 12:14:35,918 - DEBUG - ya.test - _save_outputs: Command (pid 1942984) isrss: 0
2025-10-23 12:14:35,918 - DEBUG - ya.test - _save_outputs: Command (pid 1942984) ixrss: 0
2025-10-23 12:14:35,918 - DEBUG - ya.test - _save_outputs: Command (pid 1942984) majflt: 0
2025-10-23 12:14:35,919 - DEBUG - ya.test - _save_outputs: Command (pid 1942984) maxrss: 484680
2025-10-23 12:14:35,919 - DEBUG - ya.test - _save_outputs: Command (pid 1942984) minflt: 45956
2025-10-23 12:14:35,919 - DEBUG - ya.test - _save_outputs: Command (pid 1942984) msgrcv: 0
2025-10-23 12:14:35,920 - DEBUG - ya.test - _save_outputs: Command (pid 1942984) msgsnd: 0
2025-10-23 12:14:35,920 - DEBUG - ya.test - _save_outputs: Command (pid 1942984) nivcsw: 47
2025-10-23 12:14:35,920 - DEBUG - ya.test - _save_outputs: Command (pid 1942984) nsignals: 0
2025-10-23 12:14:35,921 - DEBUG - ya.test - _save_outputs: Command (pid 1942984) nswap: 0
2025-10-23 12:14:35,921 - DEBUG - ya.test - _save_outputs: Command (pid 1942984) nvcsw: 14
2025-10-23 12:14:35,921 - DEBUG - ya.test - _save_outputs: Command (pid 1942984) oublock: 24
2025-10-23 12:14:35,922 - DEBUG - ya.test - _save_outputs: Command (pid 1942984) stime: 0.177837
2025-10-23 12:14:35,922 - DEBUG - ya.test - _save_outputs: Command (pid 1942984) utime: 0.5541929999999999
2025-10-23 12:14:35,922 - DEBUG - ya.test - _save_outputs: Command (pid 1942984) wtime: 0.786
2025-10-23 12:14:35,923 - DEBUG - ya.test - _save_outputs: Command (pid 1942984) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:14:35,923 - DEBUG - ya.test - _save_outputs: Command (pid 1942984) errors:

2025-10-23 12:14:35,924 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0021fa/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk7/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_Date-pk_types18-all_types18-index18-Date--/cluster/kikimr_configs"
2025-10-23 12:14:35,924 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0021fa/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0021fa/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk7/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_Date-pk_types18-all_types18-index18-Date--/cluster/node_1/logfile_6eyc2a5b.log --grpc-port=4615 --mon-port=27917 --ic-port=22734 --module=1
2025-10-23 12:14:35,926 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0021fa/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0021fa/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk7/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_Date-pk_types18-all_types18-index18-Date--/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0021fa/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk7/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_Date-pk_types18-all_types18-index18-Date--/cluster/node_1/logfile_6eyc2a5b.log', '--grpc-port=4615', '--mon-port=27917', '--ic-port=22734', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/0021fa/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk7/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_Date-pk_types18-all_types18-index18-Date--/cluster/node_1' (no wait)
2025-10-23 12:14:35,929 - DEBUG - ya.test - execute: Command pid: 1943133
2025-10-23 12:14:35,929 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:4615/1
2025-10-23 12:14:35,931 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:14:35,932 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:14:35,932 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021fa/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:14:35,934 - DEBUG - ya.test - execute: Command pid: 1943134
2025-10-23 12:14:36,743 - DEBUG - ya.test - _save_outputs: Command (pid 1943134) rc: 0
2025-10-23 12:14:36,744 - DEBUG - ya.test - _save_outputs: Command (pid 1943134) elapsed time (sec): 0.808502197265625
2025-10-23 12:14:36,744 - DEBUG - ya.test - _save_outputs: Command (pid 1943134) idrss: 0
2025-10-23 12:14:36,745 - DEBUG - ya.test - _save_outputs: Command (pid 1943134) inblock: 0
2025-10-23 12:14:36,745 - DEBUG - ya.test - _save_outputs: Command (pid 1943134) isrss: 0
2025-10-23 12:14:36,745 - DEBUG - ya.test - _save_outputs: Command (pid 1943134) ixrss: 0
2025-10-23 12:14:36,745 - DEBUG - ya.test - _save_outputs: Command (pid 1943134) majflt: 0
2025-10-23 12:14:36,746 - DEBUG - ya.test - _save_outputs: Command (pid 1943134) maxrss: 485356
2025-10-23 12:14:36,746 - DEBUG - ya.test - _save_outputs: Command (pid 1943134) minflt: 45189
2025-10-23 12:14:36,746 - DEBUG - ya.test - _save_outputs: Command (pid 1943134) msgrcv: 0
2025-10-23 12:14:36,747 - DEBUG - ya.test - _save_outputs: Command (pid 1943134) msgsnd: 0
2025-10-23 12:14:36,747 - DEBUG - ya.test - _save_outputs: Command (pid 1943134) nivcsw: 180
2025-10-23 12:14:36,747 - DEBUG - ya.test - _save_outputs: Command (pid 1943134) nsignals: 0
2025-10-23 12:14:36,748 - DEBUG - ya.test - _save_outputs: Command (pid 1943134) nswap: 0
2025-10-23 12:14:36,748 - DEBUG - ya.test - _save_outputs: Command (pid 1943134) nvcsw: 14
2025-10-23 12:14:36,748 - DEBUG - ya.test - _save_outputs: Command (pid 1943134) oublock: 8
2025-10-23 12:14:36,748 - DEBUG - ya.test - _save_outputs: Command (pid 1943134) stime: 0.206693
2025-10-23 12:14:36,749 - DEBUG - ya.test - _save_outputs: Command (pid 1943134) utime: 0.543601
2025-10-23 12:14:36,749 - DEBUG - ya.test - _save_outputs: Command (pid 1943134) wtime: 0.81
2025-10-23 12:14:36,749 - DEBUG - ya.test - _save_outputs: Command (pid 1943134) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:14:36,750 - DEBUG - ya.test - _save_outputs: Command (pid 1943134) errors:

2025-10-23 12:14:36,751 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:14:39,365 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021fa/ydb/apps/ydbd/ydbd
2025-10-23 12:14:39,365 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0021fa/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:4615', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 22734\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 12:14:39,367 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:14:39,368 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:14:39,368 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021fa/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:4615', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 22734\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:14:39,387 - DEBUG - ya.test - execute: Command pid: 1944758
2025-10-23 12:14:40,535 - DEBUG - ya.test - _save_outputs: Command (pid 1944758) rc: 0
2025-10-23 12:14:40,536 - DEBUG - ya.test - _save_outputs: Command (pid 1944758) elapsed time (sec): 1.1471936702728271
2025-10-23 12:14:40,536 - DEBUG - ya.test - _save_outputs: Command (pid 1944758) idrss: 0
2025-10-23 12:14:40,536 - DEBUG - ya.test - _save_outputs: Command (pid 1944758) inblock: 0
2025-10-23 12:14:40,537 - DEBUG - ya.test - _save_outputs: Command (pid 1944758) isrss: 0
2025-10-23 12:14:40,537 - DEBUG - ya.test - _save_outputs: Command (pid 1944758) ixrss: 0
2025-10-23 12:14:40,537 - DEBUG - ya.test - _save_outputs: Command (pid 1944758) majflt: 0
2025-10-23 12:14:40,537 - DEBUG - ya.test - _save_outputs: Command (pid 1944758) maxrss: 561440
2025-10-23 12:14:40,538 - DEBUG - ya.test - _save_outputs: Command (pid 1944758) minflt: 51455
2025-10-23 12:14:40,538 - DEBUG - ya.test - _save_outputs: Command (pid 1944758) msgrcv: 0
2025-10-23 12:14:40,538 - DEBUG - ya.test - _save_outputs: Command (pid 1944758) msgsnd: 0
2025-10-23 12:14:40,539 - DEBUG - ya.test - _save_outputs: Command (pid 1944758) nivcsw: 178
2025-10-23 12:14:40,539 - DEBUG - ya.test - _save_outputs: Command (pid 1944758) nsignals: 0
2025-10-23 12:14:40,539 - DEBUG - ya.test - _save_outputs: Command (pid 1944758) nswap: 0
2025-10-23 12:14:40,540 - DEBUG - ya.test - _save_outputs: Command (pid 1944758) nvcsw: 536
2025-10-23 12:14:40,540 - DEBUG - ya.test - _save_outputs: Command (pid 1944758) oublock: 8
2025-10-23 12:14:40,540 - DEBUG - ya.test - _save_outputs: Command (pid 1944758) stime: 0.31831499999999996
2025-10-23 12:14:40,540 - DEBUG - ya.test - _save_outputs: Command (pid 1944758) utime: 0.571573
2025-10-23 12:14:40,541 - DEBUG - ya.test - _save_outputs: Command (pid 1944758) wtime: 1.167
2025-10-23 12:14:40,541 - DEBUG - ya.test - _save_outputs: Command (pid 1944758) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 12:14:40,541 - DEBUG - ya.test - _save_outputs: Command (pid 1944758) errors:

2025-10-23 12:14:40,543 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021fa/ydb/apps/ydbd/ydbd
2025-10-23 12:14:40,543 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0021fa/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:4615', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:14:40,545 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 12:14:40,545 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 12:14:40,546 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021fa/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:4615', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:14:40,551 - DEBUG - ya.test - execute: Command pid: 1945393
2025-10-23 12:14:41,515 - DEBUG - ya.test - _save_outputs: Command (pid 1945393) rc: 0
2025-10-23 12:14:41,515 - DEBUG - ya.test - _save_outputs: Command (pid 1945393) elapsed time (sec): 0.9622478485107422
2025-10-23 12:14:41,516 - DEBUG - ya.test - _save_outputs: Command (pid 1945393) idrss: 0
2025-10-23 12:14:41,516 - DEBUG - ya.test - _save_outputs: Command (pid 1945393) inblock: 0
2025-10-23 12:14:41,516 - DEBUG - ya.test - _save_outputs: Command (pid 1945393) isrss: 0
2025-10-23 12:14:41,516 - DEBUG - ya.test - _save_outputs: Command (pid 1945393) ixrss: 0
2025-10-23 12:14:41,517 - DEBUG - ya.test - _save_outputs: Command (pid 1945393) majflt: 0
2025-10-23 12:14:41,517 - DEBUG - ya.test - _save_outputs: Command (pid 1945393) maxrss: 562468
2025-10-23 12:14:41,517 - DEBUG - ya.test - _save_outputs: Command (pid 1945393) minflt: 51485
2025-10-23 12:14:41,518 - DEBUG - ya.test - _save_outputs: Command (pid 1945393) msgrcv: 0
2025-10-23 12:14:41,518 - DEBUG - ya.test - _save_outputs: Command (pid 1945393) msgsnd: 0
2025-10-23 12:14:41,518 - DEBUG - ya.test - _save_outputs: Command (pid 1945393) nivcsw: 220
2025-10-23 12:14:41,518 - DEBUG - ya.test - _save_outputs: Command (pid 1945393) nsignals: 0
2025-10-23 12:14:41,519 - DEBUG - ya.test - _save_outputs: Command (pid 1945393) nswap: 0
2025-10-23 12:14:41,519 - DEBUG - ya.test - _save_outputs: Command (pid 1945393) nvcsw: 511
2025-10-23 12:14:41,519 - DEBUG - ya.test - _save_outputs: Command (pid 1945393) oublock: 8
2025-10-23 12:14:41,520 - DEBUG - ya.test - _save_outputs: Command (pid 1945393) stime: 0.25696399999999997
2025-10-23 12:14:41,520 - DEBUG - ya.test - _save_outputs: Command (pid 1945393) utime: 0.5959439999999999
2025-10-23 12:14:41,520 - DEBUG - ya.test - _save_outputs: Command (pid 1945393) wtime: 0.968
2025-10-23 12:14:41,520 - DEBUG - ya.test - _save_outputs: Command (pid 1945393) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 6

2025-10-23 12:14:41,521 - DEBUG - ya.test - _save_outputs: Command (pid 1945393) errors:

2025-10-23 12:14:41,521 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:14:41,633 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:14:41,669 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:14:41,672 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:14:41,673 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:14:41,707 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root
2025-10-23 12:14:41,708 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 60fcb394-a9dc-47e5-9d29-572a0ef454e8, localhost:4615): creating call state
2025-10-23 12:14:41,709 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 60fcb394-a9dc-47e5-9d29-572a0ef454e8, localhost:4615): request = { database: "/Root" }
2025-10-23 12:14:41,718 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 60fcb394-a9dc-47e5-9d29-572a0ef454e8, localhost:4615): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 4615 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 12:14:41,719 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:4615, location 1, ssl: False>]>
2025-10-23 12:14:41,721 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:14:41,748 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:4615
2025-10-23 12:14:41,755 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_copy_table.py::TestCopyTable, test_name: test_copy_table[table_ttl_Date-pk_types18-all_types18-index18-Date--])
2025-10-23 12:14:41,756 - DEBUG - ydb.query.pool - acquire: Session pool is not large enough: 0 < 100, will create new one.
2025-10-23 12:14:41,757 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, cc585e08-f750-4869-9cf3-40e85408744a, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:41,758 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, cc585e08-f750-4869-9cf3-40e85408744a, ghrun-6mxvg3lfr4.auto.internal:4615): request = {  }
2025-10-23 12:14:41,772 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, cc585e08-f750-4869-9cf3-40e85408744a, ghrun-6mxvg3lfr4.auto.internal:4615): response = { status: SUCCESS session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" node_id: 1 }
2025-10-23 12:14:41,773 - DEBUG - ydb.connection - _prepare_call: RpcState(AttachSession, 2e1a9655-228a-4591-90e8-50c4f5466d33, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:41,773 - DEBUG - ydb.connection - _log_request: RpcState(AttachSession, 2e1a9655-228a-4591-90e8-50c4f5466d33, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" }
2025-10-23 12:14:41,779 - DEBUG - ydb.connection - _log_response: RpcState(AttachSession, 2e1a9655-228a-4591-90e8-50c4f5466d33, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:41,786 - DEBUG - ydb.query.pool - _create_new_session: New session was created for pool. Session id: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:41,787 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 7954977e-8be1-4301-9f04-b91e457e71ea, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:41,788 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 7954977e-8be1-4301-9f04-b91e457e71ea, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n        CREATE TABLE `table_ttl_Date` (\n            pk_Int64 Int64, pk_Uint64 Uint64, pk_Int32 Int32, pk_Uint32 Uint32, pk_Int16 Int16, pk_Uint16 Uint16, pk_Int8 Int8, pk_Uint8 Uint8, pk_Bool Bool, pk_Decimal150 Decimal(15,0), pk_Decimal229 Decimal(22,9), pk_Decimal3510 Decimal(35,10), pk_DyNumber DyNumber, pk_String String, pk_Utf8 Utf8, pk_UUID UUID, pk_Date Date, pk_Datetime Datetime, pk_Timestamp Timestamp, pk_Interval Interval, pk_Date32 Date32, pk_Datetime64 Datetime64, pk_Timestamp64 Timestamp64, pk_Interval64 Interval64, ttl_Date Date,\n            PRIMARY KEY(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                )\n            \n            )\n    " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:41,790 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 7954977e-8be1-4301-9f04-b91e457e71ea, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:42,177 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:42,177 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:42,178 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 0777cf44-6a5e-4c19-b51d-bcac5e31198c, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:42,179 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 0777cf44-6a5e-4c19-b51d-bcac5e31198c, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n         ALTER TABLE table_ttl_Date SET ( TTL = \n         Interval(\"P18262D\") \n         ON ttl_Date  )\n    " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:42,180 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 0777cf44-6a5e-4c19-b51d-bcac5e31198c, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:42,332 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:42,343 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:42,344 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, cc7c4d33-3f63-4365-8ae6-a72cd7200c15, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:42,345 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, cc7c4d33-3f63-4365-8ae6-a72cd7200c15, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Date(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Date\n            )\n            VALUES(\n                CAST(1 AS Int64), CAST(1 AS Uint64), CAST(1 AS Int32), CAST(1 AS Uint32), CAST(1 AS Int16), CAST(1 AS Uint16), CAST(1 AS Int8), CAST(1 AS Uint8), CAST(True AS Bool), CAST(\'1\' AS Decimal(15,0)), CAST(\'1.123\' AS Decimal(22,9)), CAST(\'1.123456\' AS Decimal(35,10)), CAST(\'10.0\' AS DyNumber), \'String 1\', \'Utf8 1\', CAST(\'30015678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2001-01-01\' AS Date), CAST(\'2001-10-02T11:00:00Z\' AS Datetime), CAST(1696200100000000 AS Timestamp), CAST(1 AS Interval), CAST(\'2001-01-01\' AS Date32), CAST(\'2001-10-02T11:00:00Z\' AS Datetime64), CAST(1696200100000000 AS Timestamp64), CAST(1 AS Interval64)\n                \n                , \n                CAST(\'2001-01-01\' AS Date)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:42,346 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, cc7c4d33-3f63-4365-8ae6-a72cd7200c15, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:42,712 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:42,714 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:42,715 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, ae7a9c36-3e7d-4596-b913-200c2aa58259, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:42,716 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, ae7a9c36-3e7d-4596-b913-200c2aa58259, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Date(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Date\n            )\n            VALUES(\n                CAST(2 AS Int64), CAST(2 AS Uint64), CAST(2 AS Int32), CAST(2 AS Uint32), CAST(2 AS Int16), CAST(2 AS Uint16), CAST(2 AS Int8), CAST(2 AS Uint8), CAST(True AS Bool), CAST(\'2\' AS Decimal(15,0)), CAST(\'2.123\' AS Decimal(22,9)), CAST(\'2.123456\' AS Decimal(35,10)), CAST(\'20.0\' AS DyNumber), \'String 2\', \'Utf8 2\', CAST(\'30025678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2002-01-01\' AS Date), CAST(\'2002-10-02T11:00:00Z\' AS Datetime), CAST(1696200200000000 AS Timestamp), CAST(2 AS Interval), CAST(\'2002-01-01\' AS Date32), CAST(\'2002-10-02T11:00:00Z\' AS Datetime64), CAST(1696200200000000 AS Timestamp64), CAST(2 AS Interval64)\n                \n                , \n                CAST(\'2002-01-01\' AS Date)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:42,722 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, ae7a9c36-3e7d-4596-b913-200c2aa58259, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:42,977 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:42,978 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:42,979 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, ce7cfa6b-2def-42a8-a86c-d64080d6aef5, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:42,980 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, ce7cfa6b-2def-42a8-a86c-d64080d6aef5, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Date(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Date\n            )\n            VALUES(\n                CAST(3 AS Int64), CAST(3 AS Uint64), CAST(3 AS Int32), CAST(3 AS Uint32), CAST(3 AS Int16), CAST(3 AS Uint16), CAST(3 AS Int8), CAST(3 AS Uint8), CAST(True AS Bool), CAST(\'3\' AS Decimal(15,0)), CAST(\'3.123\' AS Decimal(22,9)), CAST(\'3.123456\' AS Decimal(35,10)), CAST(\'30.0\' AS DyNumber), \'String 3\', \'Utf8 3\', CAST(\'30035678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2003-01-01\' AS Date), CAST(\'2003-10-02T11:00:00Z\' AS Datetime), CAST(1696200300000000 AS Timestamp), CAST(3 AS Interval), CAST(\'2003-01-01\' AS Date32), CAST(\'2003-10-02T11:00:00Z\' AS Datetime64), CAST(1696200300000000 AS Timestamp64), CAST(3 AS Interval64)\n                \n                , \n                CAST(\'2003-01-01\' AS Date)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:42,983 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, ce7cfa6b-2def-42a8-a86c-d64080d6aef5, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:43,276 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:43,277 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:43,278 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 235b346b-d48e-4792-881b-7add71a2bede, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:43,280 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 235b346b-d48e-4792-881b-7add71a2bede, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Date(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Date\n            )\n            VALUES(\n                CAST(4 AS Int64), CAST(4 AS Uint64), CAST(4 AS Int32), CAST(4 AS Uint32), CAST(4 AS Int16), CAST(4 AS Uint16), CAST(4 AS Int8), CAST(4 AS Uint8), CAST(True AS Bool), CAST(\'4\' AS Decimal(15,0)), CAST(\'4.123\' AS Decimal(22,9)), CAST(\'4.123456\' AS Decimal(35,10)), CAST(\'40.0\' AS DyNumber), \'String 4\', \'Utf8 4\', CAST(\'30045678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2004-01-01\' AS Date), CAST(\'2004-10-02T11:00:00Z\' AS Datetime), CAST(1696200400000000 AS Timestamp), CAST(4 AS Interval), CAST(\'2004-01-01\' AS Date32), CAST(\'2004-10-02T11:00:00Z\' AS Datetime64), CAST(1696200400000000 AS Timestamp64), CAST(4 AS Interval64)\n                \n                , \n                CAST(\'2004-01-01\' AS Date)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:43,282 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 235b346b-d48e-4792-881b-7add71a2bede, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:43,566 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:43,568 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:43,568 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, a5c33e86-47bc-49a6-a977-eb340e2373a5, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:43,569 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, a5c33e86-47bc-49a6-a977-eb340e2373a5, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Date(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Date\n            )\n            VALUES(\n                CAST(5 AS Int64), CAST(5 AS Uint64), CAST(5 AS Int32), CAST(5 AS Uint32), CAST(5 AS Int16), CAST(5 AS Uint16), CAST(5 AS Int8), CAST(5 AS Uint8), CAST(True AS Bool), CAST(\'5\' AS Decimal(15,0)), CAST(\'5.123\' AS Decimal(22,9)), CAST(\'5.123456\' AS Decimal(35,10)), CAST(\'50.0\' AS DyNumber), \'String 5\', \'Utf8 5\', CAST(\'30055678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2005-01-01\' AS Date), CAST(\'2005-10-02T11:00:00Z\' AS Datetime), CAST(1696200500000000 AS Timestamp), CAST(5 AS Interval), CAST(\'2005-01-01\' AS Date32), CAST(\'2005-10-02T11:00:00Z\' AS Datetime64), CAST(1696200500000000 AS Timestamp64), CAST(5 AS Interval64)\n                \n                , \n                CAST(\'2005-01-01\' AS Date)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:43,571 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, a5c33e86-47bc-49a6-a977-eb340e2373a5, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:43,813 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:43,815 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:43,815 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, b8a3a4cc-0443-4b6c-b48c-e15b96250d98, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:43,817 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, b8a3a4cc-0443-4b6c-b48c-e15b96250d98, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Date(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Date\n            )\n            VALUES(\n                CAST(6 AS Int64), CAST(6 AS Uint64), CAST(6 AS Int32), CAST(6 AS Uint32), CAST(6 AS Int16), CAST(6 AS Uint16), CAST(6 AS Int8), CAST(6 AS Uint8), CAST(True AS Bool), CAST(\'6\' AS Decimal(15,0)), CAST(\'6.123\' AS Decimal(22,9)), CAST(\'6.123456\' AS Decimal(35,10)), CAST(\'60.0\' AS DyNumber), \'String 6\', \'Utf8 6\', CAST(\'30065678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2006-01-01\' AS Date), CAST(\'2006-10-02T11:00:00Z\' AS Datetime), CAST(1696200600000000 AS Timestamp), CAST(6 AS Interval), CAST(\'2006-01-01\' AS Date32), CAST(\'2006-10-02T11:00:00Z\' AS Datetime64), CAST(1696200600000000 AS Timestamp64), CAST(6 AS Interval64)\n                \n                , \n                CAST(\'2006-01-01\' AS Date)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:43,818 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, b8a3a4cc-0443-4b6c-b48c-e15b96250d98, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:44,036 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:44,038 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:44,039 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 4776bf81-972e-4bab-a6d6-6110da66c978, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:44,040 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 4776bf81-972e-4bab-a6d6-6110da66c978, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Date(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Date\n            )\n            VALUES(\n                CAST(7 AS Int64), CAST(7 AS Uint64), CAST(7 AS Int32), CAST(7 AS Uint32), CAST(7 AS Int16), CAST(7 AS Uint16), CAST(7 AS Int8), CAST(7 AS Uint8), CAST(True AS Bool), CAST(\'7\' AS Decimal(15,0)), CAST(\'7.123\' AS Decimal(22,9)), CAST(\'7.123456\' AS Decimal(35,10)), CAST(\'70.0\' AS DyNumber), \'String 7\', \'Utf8 7\', CAST(\'30075678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2007-01-01\' AS Date), CAST(\'2007-10-02T11:00:00Z\' AS Datetime), CAST(1696200700000000 AS Timestamp), CAST(7 AS Interval), CAST(\'2007-01-01\' AS Date32), CAST(\'2007-10-02T11:00:00Z\' AS Datetime64), CAST(1696200700000000 AS Timestamp64), CAST(7 AS Interval64)\n                \n                , \n                CAST(\'2007-01-01\' AS Date)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:44,042 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 4776bf81-972e-4bab-a6d6-6110da66c978, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:44,319 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:44,321 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:44,321 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 1821b657-5933-47e0-9fb0-a3a3f0207ae8, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:44,322 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 1821b657-5933-47e0-9fb0-a3a3f0207ae8, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Date(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Date\n            )\n            VALUES(\n                CAST(8 AS Int64), CAST(8 AS Uint64), CAST(8 AS Int32), CAST(8 AS Uint32), CAST(8 AS Int16), CAST(8 AS Uint16), CAST(8 AS Int8), CAST(8 AS Uint8), CAST(True AS Bool), CAST(\'8\' AS Decimal(15,0)), CAST(\'8.123\' AS Decimal(22,9)), CAST(\'8.123456\' AS Decimal(35,10)), CAST(\'80.0\' AS DyNumber), \'String 8\', \'Utf8 8\', CAST(\'30085678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2008-01-01\' AS Date), CAST(\'2008-10-02T11:00:00Z\' AS Datetime), CAST(1696200800000000 AS Timestamp), CAST(8 AS Interval), CAST(\'2008-01-01\' AS Date32), CAST(\'2008-10-02T11:00:00Z\' AS Datetime64), CAST(1696200800000000 AS Timestamp64), CAST(8 AS Interval64)\n                \n                , \n                CAST(\'2008-01-01\' AS Date)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:44,328 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 1821b657-5933-47e0-9fb0-a3a3f0207ae8, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:44,691 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:44,693 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:44,694 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, b8c84b88-8a11-41fc-827b-49c4fa78266e, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:44,695 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, b8c84b88-8a11-41fc-827b-49c4fa78266e, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Date(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Date\n            )\n            VALUES(\n                CAST(9 AS Int64), CAST(9 AS Uint64), CAST(9 AS Int32), CAST(9 AS Uint32), CAST(9 AS Int16), CAST(9 AS Uint16), CAST(9 AS Int8), CAST(9 AS Uint8), CAST(True AS Bool), CAST(\'9\' AS Decimal(15,0)), CAST(\'9.123\' AS Decimal(22,9)), CAST(\'9.123456\' AS Decimal(35,10)), CAST(\'90.0\' AS DyNumber), \'String 9\', \'Utf8 9\', CAST(\'30095678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2009-01-01\' AS Date), CAST(\'2009-10-02T11:00:00Z\' AS Datetime), CAST(1696200900000000 AS Timestamp), CAST(9 AS Interval), CAST(\'2009-01-01\' AS Date32), CAST(\'2009-10-02T11:00:00Z\' AS Datetime64), CAST(1696200900000000 AS Timestamp64), CAST(9 AS Interval64)\n                \n                , \n                CAST(\'2009-01-01\' AS Date)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:44,697 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, b8c84b88-8a11-41fc-827b-49c4fa78266e, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:44,952 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:44,954 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:44,955 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, df515317-1c69-44f1-ac00-bec681762db1, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:44,996 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, df515317-1c69-44f1-ac00-bec681762db1, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Date(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Date\n            )\n            VALUES(\n                CAST(10 AS Int64), CAST(10 AS Uint64), CAST(10 AS Int32), CAST(10 AS Uint32), CAST(10 AS Int16), CAST(10 AS Uint16), CAST(10 AS Int8), CAST(10 AS Uint8), CAST(True AS Bool), CAST(\'10\' AS Decimal(15,0)), CAST(\'10.123\' AS Decimal(22,9)), CAST(\'10.123456\' AS Decimal(35,10)), CAST(\'100.0\' AS DyNumber), \'String 10\', \'Utf8 10\', CAST(\'30105678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2010-01-01\' AS Date), CAST(\'2010-10-02T11:00:00Z\' AS Datetime), CAST(1696201000000000 AS Timestamp), CAST(10 AS Interval), CAST(\'2010-01-01\' AS Date32), CAST(\'2010-10-02T11:00:00Z\' AS Datetime64), CAST(1696201000000000 AS Timestamp64), CAST(10 AS Interval64)\n                \n                , \n                CAST(\'2010-01-01\' AS Date)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:44,998 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, df515317-1c69-44f1-ac00-bec681762db1, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:45,281 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:45,283 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:45,283 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, a605236d-df77-48f2-bd4d-9ba475c0bbef, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:45,284 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, a605236d-df77-48f2-bd4d-9ba475c0bbef, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Date(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Date\n            )\n            VALUES(\n                CAST(11 AS Int64), CAST(11 AS Uint64), CAST(11 AS Int32), CAST(11 AS Uint32), CAST(11 AS Int16), CAST(11 AS Uint16), CAST(11 AS Int8), CAST(11 AS Uint8), CAST(True AS Bool), CAST(\'11\' AS Decimal(15,0)), CAST(\'11.123\' AS Decimal(22,9)), CAST(\'11.123456\' AS Decimal(35,10)), CAST(\'110.0\' AS DyNumber), \'String 11\', \'Utf8 11\', CAST(\'30115678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2011-01-01\' AS Date), CAST(\'2011-10-02T11:00:00Z\' AS Datetime), CAST(1696201100000000 AS Timestamp), CAST(11 AS Interval), CAST(\'2011-01-01\' AS Date32), CAST(\'2011-10-02T11:00:00Z\' AS Datetime64), CAST(1696201100000000 AS Timestamp64), CAST(11 AS Interval64)\n                \n                , \n                CAST(\'2011-01-01\' AS Date)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:45,286 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, a605236d-df77-48f2-bd4d-9ba475c0bbef, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:45,680 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:45,682 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:45,683 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, fecc36d5-1761-46c0-ac8c-64cd4652c68d, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:45,684 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, fecc36d5-1761-46c0-ac8c-64cd4652c68d, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Date(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Date\n            )\n            VALUES(\n                CAST(12 AS Int64), CAST(12 AS Uint64), CAST(12 AS Int32), CAST(12 AS Uint32), CAST(12 AS Int16), CAST(12 AS Uint16), CAST(12 AS Int8), CAST(12 AS Uint8), CAST(True AS Bool), CAST(\'12\' AS Decimal(15,0)), CAST(\'12.123\' AS Decimal(22,9)), CAST(\'12.123456\' AS Decimal(35,10)), CAST(\'120.0\' AS DyNumber), \'String 12\', \'Utf8 12\', CAST(\'30125678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2012-01-01\' AS Date), CAST(\'2012-10-02T11:00:00Z\' AS Datetime), CAST(1696201200000000 AS Timestamp), CAST(12 AS Interval), CAST(\'2012-01-01\' AS Date32), CAST(\'2012-10-02T11:00:00Z\' AS Datetime64), CAST(1696201200000000 AS Timestamp64), CAST(12 AS Interval64)\n                \n                , \n                CAST(\'2012-01-01\' AS Date)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:45,686 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, fecc36d5-1761-46c0-ac8c-64cd4652c68d, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:45,943 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:45,945 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:45,945 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 9e4453a2-0a92-49e3-9a94-e506f66ae0b8, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:45,946 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 9e4453a2-0a92-49e3-9a94-e506f66ae0b8, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Date(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Date\n            )\n            VALUES(\n                CAST(13 AS Int64), CAST(13 AS Uint64), CAST(13 AS Int32), CAST(13 AS Uint32), CAST(13 AS Int16), CAST(13 AS Uint16), CAST(13 AS Int8), CAST(13 AS Uint8), CAST(True AS Bool), CAST(\'13\' AS Decimal(15,0)), CAST(\'13.123\' AS Decimal(22,9)), CAST(\'13.123456\' AS Decimal(35,10)), CAST(\'130.0\' AS DyNumber), \'String 13\', \'Utf8 13\', CAST(\'30135678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2013-01-01\' AS Date), CAST(\'2013-10-02T11:00:00Z\' AS Datetime), CAST(1696201300000000 AS Timestamp), CAST(13 AS Interval), CAST(\'2013-01-01\' AS Date32), CAST(\'2013-10-02T11:00:00Z\' AS Datetime64), CAST(1696201300000000 AS Timestamp64), CAST(13 AS Interval64)\n                \n                , \n                CAST(\'2013-01-01\' AS Date)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:45,948 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 9e4453a2-0a92-49e3-9a94-e506f66ae0b8, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:46,211 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:46,213 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:46,213 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 577792b3-2b7e-4259-8bf4-79cd5fb9f6c5, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:46,214 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 577792b3-2b7e-4259-8bf4-79cd5fb9f6c5, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Date(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Date\n            )\n            VALUES(\n                CAST(14 AS Int64), CAST(14 AS Uint64), CAST(14 AS Int32), CAST(14 AS Uint32), CAST(14 AS Int16), CAST(14 AS Uint16), CAST(14 AS Int8), CAST(14 AS Uint8), CAST(True AS Bool), CAST(\'14\' AS Decimal(15,0)), CAST(\'14.123\' AS Decimal(22,9)), CAST(\'14.123456\' AS Decimal(35,10)), CAST(\'140.0\' AS DyNumber), \'String 14\', \'Utf8 14\', CAST(\'30145678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2014-01-01\' AS Date), CAST(\'2014-10-02T11:00:00Z\' AS Datetime), CAST(1696201400000000 AS Timestamp), CAST(14 AS Interval), CAST(\'2014-01-01\' AS Date32), CAST(\'2014-10-02T11:00:00Z\' AS Datetime64), CAST(1696201400000000 AS Timestamp64), CAST(14 AS Interval64)\n                \n                , \n                CAST(\'2014-01-01\' AS Date)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:46,216 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 577792b3-2b7e-4259-8bf4-79cd5fb9f6c5, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:46,548 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:46,550 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:46,550 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 2164c4c3-5d7b-48dd-864f-656cac6c3f84, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:46,554 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 2164c4c3-5d7b-48dd-864f-656cac6c3f84, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Date(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Date\n            )\n            VALUES(\n                CAST(15 AS Int64), CAST(15 AS Uint64), CAST(15 AS Int32), CAST(15 AS Uint32), CAST(15 AS Int16), CAST(15 AS Uint16), CAST(15 AS Int8), CAST(15 AS Uint8), CAST(True AS Bool), CAST(\'15\' AS Decimal(15,0)), CAST(\'15.123\' AS Decimal(22,9)), CAST(\'15.123456\' AS Decimal(35,10)), CAST(\'150.0\' AS DyNumber), \'String 15\', \'Utf8 15\', CAST(\'30155678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2015-01-01\' AS Date), CAST(\'2015-10-02T11:00:00Z\' AS Datetime), CAST(1696201500000000 AS Timestamp), CAST(15 AS Interval), CAST(\'2015-01-01\' AS Date32), CAST(\'2015-10-02T11:00:00Z\' AS Datetime64), CAST(1696201500000000 AS Timestamp64), CAST(15 AS Interval64)\n                \n                , \n                CAST(\'2015-01-01\' AS Date)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:46,557 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 2164c4c3-5d7b-48dd-864f-656cac6c3f84, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:46,801 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:46,802 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:46,803 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 262a78ca-ae10-4e01-a061-bfc580ad2b22, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:46,805 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 262a78ca-ae10-4e01-a061-bfc580ad2b22, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Date(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Date\n            )\n            VALUES(\n                CAST(16 AS Int64), CAST(16 AS Uint64), CAST(16 AS Int32), CAST(16 AS Uint32), CAST(16 AS Int16), CAST(16 AS Uint16), CAST(16 AS Int8), CAST(16 AS Uint8), CAST(True AS Bool), CAST(\'16\' AS Decimal(15,0)), CAST(\'16.123\' AS Decimal(22,9)), CAST(\'16.123456\' AS Decimal(35,10)), CAST(\'160.0\' AS DyNumber), \'String 16\', \'Utf8 16\', CAST(\'30165678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2016-01-01\' AS Date), CAST(\'2016-10-02T11:00:00Z\' AS Datetime), CAST(1696201600000000 AS Timestamp), CAST(16 AS Interval), CAST(\'2016-01-01\' AS Date32), CAST(\'2016-10-02T11:00:00Z\' AS Datetime64), CAST(1696201600000000 AS Timestamp64), CAST(16 AS Interval64)\n                \n                , \n                CAST(\'2016-01-01\' AS Date)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:46,806 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 262a78ca-ae10-4e01-a061-bfc580ad2b22, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:47,083 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:47,085 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:47,086 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 865cec19-a17f-4d58-8fc5-5f700c73b33f, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:47,088 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 865cec19-a17f-4d58-8fc5-5f700c73b33f, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Date(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Date\n            )\n            VALUES(\n                CAST(17 AS Int64), CAST(17 AS Uint64), CAST(17 AS Int32), CAST(17 AS Uint32), CAST(17 AS Int16), CAST(17 AS Uint16), CAST(17 AS Int8), CAST(17 AS Uint8), CAST(True AS Bool), CAST(\'17\' AS Decimal(15,0)), CAST(\'17.123\' AS Decimal(22,9)), CAST(\'17.123456\' AS Decimal(35,10)), CAST(\'170.0\' AS DyNumber), \'String 17\', \'Utf8 17\', CAST(\'30175678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2017-01-01\' AS Date), CAST(\'2017-10-02T11:00:00Z\' AS Datetime), CAST(1696201700000000 AS Timestamp), CAST(17 AS Interval), CAST(\'2017-01-01\' AS Date32), CAST(\'2017-10-02T11:00:00Z\' AS Datetime64), CAST(1696201700000000 AS Timestamp64), CAST(17 AS Interval64)\n                \n                , \n                CAST(\'2017-01-01\' AS Date)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:47,089 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 865cec19-a17f-4d58-8fc5-5f700c73b33f, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:47,347 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:47,349 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:47,349 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, be0095e4-455f-4e09-a23d-e1c20b179c97, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:47,350 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, be0095e4-455f-4e09-a23d-e1c20b179c97, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Date(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Date\n            )\n            VALUES(\n                CAST(18 AS Int64), CAST(18 AS Uint64), CAST(18 AS Int32), CAST(18 AS Uint32), CAST(18 AS Int16), CAST(18 AS Uint16), CAST(18 AS Int8), CAST(18 AS Uint8), CAST(True AS Bool), CAST(\'18\' AS Decimal(15,0)), CAST(\'18.123\' AS Decimal(22,9)), CAST(\'18.123456\' AS Decimal(35,10)), CAST(\'180.0\' AS DyNumber), \'String 18\', \'Utf8 18\', CAST(\'30185678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2018-01-01\' AS Date), CAST(\'2018-10-02T11:00:00Z\' AS Datetime), CAST(1696201800000000 AS Timestamp), CAST(18 AS Interval), CAST(\'2018-01-01\' AS Date32), CAST(\'2018-10-02T11:00:00Z\' AS Datetime64), CAST(1696201800000000 AS Timestamp64), CAST(18 AS Interval64)\n                \n                , \n                CAST(\'2018-01-01\' AS Date)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:47,352 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, be0095e4-455f-4e09-a23d-e1c20b179c97, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:47,579 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:47,581 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:47,582 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, c9943ef0-e9bc-43ac-85dd-f23df3476923, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:47,583 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, c9943ef0-e9bc-43ac-85dd-f23df3476923, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Date(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Date\n            )\n            VALUES(\n                CAST(19 AS Int64), CAST(19 AS Uint64), CAST(19 AS Int32), CAST(19 AS Uint32), CAST(19 AS Int16), CAST(19 AS Uint16), CAST(19 AS Int8), CAST(19 AS Uint8), CAST(True AS Bool), CAST(\'19\' AS Decimal(15,0)), CAST(\'19.123\' AS Decimal(22,9)), CAST(\'19.123456\' AS Decimal(35,10)), CAST(\'190.0\' AS DyNumber), \'String 19\', \'Utf8 19\', CAST(\'30195678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2019-01-01\' AS Date), CAST(\'2019-10-02T11:00:00Z\' AS Datetime), CAST(1696201900000000 AS Timestamp), CAST(19 AS Interval), CAST(\'2019-01-01\' AS Date32), CAST(\'2019-10-02T11:00:00Z\' AS Datetime64), CAST(1696201900000000 AS Timestamp64), CAST(19 AS Interval64)\n                \n                , \n                CAST(\'2019-01-01\' AS Date)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:47,585 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, c9943ef0-e9bc-43ac-85dd-f23df3476923, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:47,880 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:47,882 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:47,883 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, ddb31ae9-6b74-4b33-9acc-f89df7fddcc1, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:47,884 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, ddb31ae9-6b74-4b33-9acc-f89df7fddcc1, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Date(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Date\n            )\n            VALUES(\n                CAST(20 AS Int64), CAST(20 AS Uint64), CAST(20 AS Int32), CAST(20 AS Uint32), CAST(20 AS Int16), CAST(20 AS Uint16), CAST(20 AS Int8), CAST(20 AS Uint8), CAST(True AS Bool), CAST(\'20\' AS Decimal(15,0)), CAST(\'20.123\' AS Decimal(22,9)), CAST(\'20.123456\' AS Decimal(35,10)), CAST(\'200.0\' AS DyNumber), \'String 20\', \'Utf8 20\', CAST(\'30205678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2020-01-01\' AS Date), CAST(\'2020-10-02T11:00:00Z\' AS Datetime), CAST(1696202000000000 AS Timestamp), CAST(20 AS Interval), CAST(\'2020-01-01\' AS Date32), CAST(\'2020-10-02T11:00:00Z\' AS Datetime64), CAST(1696202000000000 AS Timestamp64), CAST(20 AS Interval64)\n                \n                , \n                CAST(\'2020-01-01\' AS Date)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:47,886 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, ddb31ae9-6b74-4b33-9acc-f89df7fddcc1, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:48,146 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:48,148 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:48,149 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 59cfd764-9221-467a-b472-513cde02e44c, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:48,150 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 59cfd764-9221-467a-b472-513cde02e44c, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Date(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Date\n            )\n            VALUES(\n                CAST(21 AS Int64), CAST(21 AS Uint64), CAST(21 AS Int32), CAST(21 AS Uint32), CAST(21 AS Int16), CAST(21 AS Uint16), CAST(21 AS Int8), CAST(21 AS Uint8), CAST(True AS Bool), CAST(\'21\' AS Decimal(15,0)), CAST(\'21.123\' AS Decimal(22,9)), CAST(\'21.123456\' AS Decimal(35,10)), CAST(\'210.0\' AS DyNumber), \'String 21\', \'Utf8 21\', CAST(\'30215678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2021-01-01\' AS Date), CAST(\'2021-10-02T11:00:00Z\' AS Datetime), CAST(1696202100000000 AS Timestamp), CAST(21 AS Interval), CAST(\'2021-01-01\' AS Date32), CAST(\'2021-10-02T11:00:00Z\' AS Datetime64), CAST(1696202100000000 AS Timestamp64), CAST(21 AS Interval64)\n                \n                , \n                CAST(\'2021-01-01\' AS Date)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:48,152 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 59cfd764-9221-467a-b472-513cde02e44c, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:48,395 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:48,397 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:48,398 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 950a315a-298d-4397-97f6-520b8eb97dba, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:48,399 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 950a315a-298d-4397-97f6-520b8eb97dba, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Date(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Date\n            )\n            VALUES(\n                CAST(22 AS Int64), CAST(22 AS Uint64), CAST(22 AS Int32), CAST(22 AS Uint32), CAST(22 AS Int16), CAST(22 AS Uint16), CAST(22 AS Int8), CAST(22 AS Uint8), CAST(True AS Bool), CAST(\'22\' AS Decimal(15,0)), CAST(\'22.123\' AS Decimal(22,9)), CAST(\'22.123456\' AS Decimal(35,10)), CAST(\'220.0\' AS DyNumber), \'String 22\', \'Utf8 22\', CAST(\'30225678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2022-01-01\' AS Date), CAST(\'2022-10-02T11:00:00Z\' AS Datetime), CAST(1696202200000000 AS Timestamp), CAST(22 AS Interval), CAST(\'2022-01-01\' AS Date32), CAST(\'2022-10-02T11:00:00Z\' AS Datetime64), CAST(1696202200000000 AS Timestamp64), CAST(22 AS Interval64)\n                \n                , \n                CAST(\'2022-01-01\' AS Date)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:48,401 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 950a315a-298d-4397-97f6-520b8eb97dba, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:48,694 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:48,695 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:48,696 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, a8bf8790-0907-4a74-8ea3-b8c621dbe326, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:48,697 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, a8bf8790-0907-4a74-8ea3-b8c621dbe326, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Date(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Date\n            )\n            VALUES(\n                CAST(23 AS Int64), CAST(23 AS Uint64), CAST(23 AS Int32), CAST(23 AS Uint32), CAST(23 AS Int16), CAST(23 AS Uint16), CAST(23 AS Int8), CAST(23 AS Uint8), CAST(True AS Bool), CAST(\'23\' AS Decimal(15,0)), CAST(\'23.123\' AS Decimal(22,9)), CAST(\'23.123456\' AS Decimal(35,10)), CAST(\'230.0\' AS DyNumber), \'String 23\', \'Utf8 23\', CAST(\'30235678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2023-01-01\' AS Date), CAST(\'2023-10-02T11:00:00Z\' AS Datetime), CAST(1696202300000000 AS Timestamp), CAST(23 AS Interval), CAST(\'2023-01-01\' AS Date32), CAST(\'2023-10-02T11:00:00Z\' AS Datetime64), CAST(1696202300000000 AS Timestamp64), CAST(23 AS Interval64)\n                \n                , \n                CAST(\'2023-01-01\' AS Date)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:48,700 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, a8bf8790-0907-4a74-8ea3-b8c621dbe326, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:48,935 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:48,937 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:48,937 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 0ca6bc1d-e792-406f-9188-69892e8a955a, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:48,939 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 0ca6bc1d-e792-406f-9188-69892e8a955a, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Date(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Date\n            )\n            VALUES(\n                CAST(24 AS Int64), CAST(24 AS Uint64), CAST(24 AS Int32), CAST(24 AS Uint32), CAST(24 AS Int16), CAST(24 AS Uint16), CAST(24 AS Int8), CAST(24 AS Uint8), CAST(True AS Bool), CAST(\'24\' AS Decimal(15,0)), CAST(\'24.123\' AS Decimal(22,9)), CAST(\'24.123456\' AS Decimal(35,10)), CAST(\'240.0\' AS DyNumber), \'String 24\', \'Utf8 24\', CAST(\'30245678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2024-01-01\' AS Date), CAST(\'2024-10-02T11:00:00Z\' AS Datetime), CAST(1696202400000000 AS Timestamp), CAST(24 AS Interval), CAST(\'2024-01-01\' AS Date32), CAST(\'2024-10-02T11:00:00Z\' AS Datetime64), CAST(1696202400000000 AS Timestamp64), CAST(24 AS Interval64)\n                \n                , \n                CAST(\'2024-01-01\' AS Date)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:48,944 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 0ca6bc1d-e792-406f-9188-69892e8a955a, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:49,215 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:49,217 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:49,217 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, bb4a2d97-e8ef-420a-9766-a41f8b771786, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:49,219 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, bb4a2d97-e8ef-420a-9766-a41f8b771786, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Date(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Date\n            )\n            VALUES(\n                CAST(25 AS Int64), CAST(25 AS Uint64), CAST(25 AS Int32), CAST(25 AS Uint32), CAST(25 AS Int16), CAST(25 AS Uint16), CAST(25 AS Int8), CAST(25 AS Uint8), CAST(True AS Bool), CAST(\'25\' AS Decimal(15,0)), CAST(\'25.123\' AS Decimal(22,9)), CAST(\'25.123456\' AS Decimal(35,10)), CAST(\'250.0\' AS DyNumber), \'String 25\', \'Utf8 25\', CAST(\'30255678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2025-01-01\' AS Date), CAST(\'2025-10-02T11:00:00Z\' AS Datetime), CAST(1696202500000000 AS Timestamp), CAST(25 AS Interval), CAST(\'2025-01-01\' AS Date32), CAST(\'2025-10-02T11:00:00Z\' AS Datetime64), CAST(1696202500000000 AS Timestamp64), CAST(25 AS Interval64)\n                \n                , \n                CAST(\'2025-01-01\' AS Date)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:49,220 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, bb4a2d97-e8ef-420a-9766-a41f8b771786, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:49,458 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:49,459 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021fa/ydb/apps/ydb/ydb
2025-10-23 12:14:49,461 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydb.out
2025-10-23 12:14:49,462 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydb.err
2025-10-23 12:14:49,462 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021fa/ydb/apps/ydb/ydb', '-e', 'grpc://localhost:4615', '--database=/Root', 'tools', 'copy', '--item', 'destination=copy_table_ttl_Date,source=table_ttl_Date']' in 'None' (waiting)
2025-10-23 12:14:49,464 - DEBUG - ya.test - execute: Command pid: 1949244
2025-10-23 12:14:50,362 - DEBUG - ya.test - _save_outputs: Command (pid 1949244) rc: 0
2025-10-23 12:14:50,363 - DEBUG - ya.test - _save_outputs: Command (pid 1949244) elapsed time (sec): 0.8971438407897949
2025-10-23 12:14:50,363 - DEBUG - ya.test - _save_outputs: Command (pid 1949244) idrss: 0
2025-10-23 12:14:50,364 - DEBUG - ya.test - _save_outputs: Command (pid 1949244) inblock: 0
2025-10-23 12:14:50,364 - DEBUG - ya.test - _save_outputs: Command (pid 1949244) isrss: 0
2025-10-23 12:14:50,364 - DEBUG - ya.test - _save_outputs: Command (pid 1949244) ixrss: 0
2025-10-23 12:14:50,364 - DEBUG - ya.test - _save_outputs: Command (pid 1949244) majflt: 0
2025-10-23 12:14:50,365 - DEBUG - ya.test - _save_outputs: Command (pid 1949244) maxrss: 586004
2025-10-23 12:14:50,365 - DEBUG - ya.test - _save_outputs: Command (pid 1949244) minflt: 107384
2025-10-23 12:14:50,365 - DEBUG - ya.test - _save_outputs: Command (pid 1949244) msgrcv: 0
2025-10-23 12:14:50,366 - DEBUG - ya.test - _save_outputs: Command (pid 1949244) msgsnd: 0
2025-10-23 12:14:50,366 - DEBUG - ya.test - _save_outputs: Command (pid 1949244) nivcsw: 117
2025-10-23 12:14:50,366 - DEBUG - ya.test - _save_outputs: Command (pid 1949244) nsignals: 0
2025-10-23 12:14:50,366 - DEBUG - ya.test - _save_outputs: Command (pid 1949244) nswap: 0
2025-10-23 12:14:50,367 - DEBUG - ya.test - _save_outputs: Command (pid 1949244) nvcsw: 3924
2025-10-23 12:14:50,367 - DEBUG - ya.test - _save_outputs: Command (pid 1949244) oublock: 0
2025-10-23 12:14:50,367 - DEBUG - ya.test - _save_outputs: Command (pid 1949244) stime: 0.270426
2025-10-23 12:14:50,367 - DEBUG - ya.test - _save_outputs: Command (pid 1949244) utime: 0.341744
2025-10-23 12:14:50,368 - DEBUG - ya.test - _save_outputs: Command (pid 1949244) wtime: 0.899
2025-10-23 12:14:50,368 - DEBUG - ya.test - _save_outputs: Command (pid 1949244) output:

2025-10-23 12:14:50,368 - DEBUG - ya.test - _save_outputs: Command (pid 1949244) errors:

2025-10-23 12:14:50,369 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:50,370 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 6c6e3f9e-ac77-4ad6-8669-33d7aae7830b, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:50,371 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 6c6e3f9e-ac77-4ad6-8669-33d7aae7830b, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Date` WHERE \n                pk_Int64=CAST(1 AS Int64) and pk_Uint64=CAST(1 AS Uint64) and pk_Int32=CAST(1 AS Int32) and pk_Uint32=CAST(1 AS Uint32) and pk_Int16=CAST(1 AS Int16) and pk_Uint16=CAST(1 AS Uint16) and pk_Int8=CAST(1 AS Int8) and pk_Uint8=CAST(1 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'1\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'1.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'1.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'10.0\' AS DyNumber) and pk_String=\'String 1\' and pk_Utf8=\'Utf8 1\' and pk_UUID=CAST(\'30015678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2001-01-01\' AS Date) and pk_Datetime=CAST(\'2001-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200100000000 AS Timestamp) and pk_Interval=CAST(1 AS Interval) and pk_Date32=CAST(\'2001-01-01\' AS Date32) and pk_Datetime64=CAST(\'2001-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200100000000 AS Timestamp64) and pk_Interval64=CAST(1 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Date=CAST(\'2001-01-01\' AS Date)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:50,373 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 6c6e3f9e-ac77-4ad6-8669-33d7aae7830b, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:52,569 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:52,570 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:52,571 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 03536c06-9d75-424a-b8ef-6d026fc9bc41, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:52,573 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 03536c06-9d75-424a-b8ef-6d026fc9bc41, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Date` WHERE \n                pk_Int64=CAST(2 AS Int64) and pk_Uint64=CAST(2 AS Uint64) and pk_Int32=CAST(2 AS Int32) and pk_Uint32=CAST(2 AS Uint32) and pk_Int16=CAST(2 AS Int16) and pk_Uint16=CAST(2 AS Uint16) and pk_Int8=CAST(2 AS Int8) and pk_Uint8=CAST(2 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'2\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'2.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'2.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'20.0\' AS DyNumber) and pk_String=\'String 2\' and pk_Utf8=\'Utf8 2\' and pk_UUID=CAST(\'30025678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2002-01-01\' AS Date) and pk_Datetime=CAST(\'2002-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200200000000 AS Timestamp) and pk_Interval=CAST(2 AS Interval) and pk_Date32=CAST(\'2002-01-01\' AS Date32) and pk_Datetime64=CAST(\'2002-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200200000000 AS Timestamp64) and pk_Interval64=CAST(2 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Date=CAST(\'2002-01-01\' AS Date)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:52,574 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 03536c06-9d75-424a-b8ef-6d026fc9bc41, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:54,702 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:54,704 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:54,705 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 62a0e947-9fea-48fa-9749-e29bb690d660, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:54,706 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 62a0e947-9fea-48fa-9749-e29bb690d660, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Date` WHERE \n                pk_Int64=CAST(3 AS Int64) and pk_Uint64=CAST(3 AS Uint64) and pk_Int32=CAST(3 AS Int32) and pk_Uint32=CAST(3 AS Uint32) and pk_Int16=CAST(3 AS Int16) and pk_Uint16=CAST(3 AS Uint16) and pk_Int8=CAST(3 AS Int8) and pk_Uint8=CAST(3 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'3\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'3.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'3.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'30.0\' AS DyNumber) and pk_String=\'String 3\' and pk_Utf8=\'Utf8 3\' and pk_UUID=CAST(\'30035678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2003-01-01\' AS Date) and pk_Datetime=CAST(\'2003-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200300000000 AS Timestamp) and pk_Interval=CAST(3 AS Interval) and pk_Date32=CAST(\'2003-01-01\' AS Date32) and pk_Datetime64=CAST(\'2003-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200300000000 AS Timestamp64) and pk_Interval64=CAST(3 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Date=CAST(\'2003-01-01\' AS Date)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:54,709 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 62a0e947-9fea-48fa-9749-e29bb690d660, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:56,718 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:56,720 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:56,720 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, bb522005-0e85-4468-acb8-ce56afc267db, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:56,722 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, bb522005-0e85-4468-acb8-ce56afc267db, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Date` WHERE \n                pk_Int64=CAST(4 AS Int64) and pk_Uint64=CAST(4 AS Uint64) and pk_Int32=CAST(4 AS Int32) and pk_Uint32=CAST(4 AS Uint32) and pk_Int16=CAST(4 AS Int16) and pk_Uint16=CAST(4 AS Uint16) and pk_Int8=CAST(4 AS Int8) and pk_Uint8=CAST(4 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'4\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'4.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'4.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'40.0\' AS DyNumber) and pk_String=\'String 4\' and pk_Utf8=\'Utf8 4\' and pk_UUID=CAST(\'30045678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2004-01-01\' AS Date) and pk_Datetime=CAST(\'2004-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200400000000 AS Timestamp) and pk_Interval=CAST(4 AS Interval) and pk_Date32=CAST(\'2004-01-01\' AS Date32) and pk_Datetime64=CAST(\'2004-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200400000000 AS Timestamp64) and pk_Interval64=CAST(4 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Date=CAST(\'2004-01-01\' AS Date)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:56,725 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, bb522005-0e85-4468-acb8-ce56afc267db, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:59,592 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:59,593 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:14:59,594 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, d9acbd86-9b9f-411a-9a2a-a6bfc0f1f670, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:14:59,596 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, d9acbd86-9b9f-411a-9a2a-a6bfc0f1f670, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Date` WHERE \n                pk_Int64=CAST(5 AS Int64) and pk_Uint64=CAST(5 AS Uint64) and pk_Int32=CAST(5 AS Int32) and pk_Uint32=CAST(5 AS Uint32) and pk_Int16=CAST(5 AS Int16) and pk_Uint16=CAST(5 AS Uint16) and pk_Int8=CAST(5 AS Int8) and pk_Uint8=CAST(5 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'5\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'5.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'5.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'50.0\' AS DyNumber) and pk_String=\'String 5\' and pk_Utf8=\'Utf8 5\' and pk_UUID=CAST(\'30055678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2005-01-01\' AS Date) and pk_Datetime=CAST(\'2005-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200500000000 AS Timestamp) and pk_Interval=CAST(5 AS Interval) and pk_Date32=CAST(\'2005-01-01\' AS Date32) and pk_Datetime64=CAST(\'2005-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200500000000 AS Timestamp64) and pk_Interval64=CAST(5 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Date=CAST(\'2005-01-01\' AS Date)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:59,598 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, d9acbd86-9b9f-411a-9a2a-a6bfc0f1f670, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:02,428 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:15:02,429 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:15:02,430 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 167bc6c3-f759-4eb3-b7ba-ff31c7329ae6, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:15:02,432 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 167bc6c3-f759-4eb3-b7ba-ff31c7329ae6, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Date` WHERE \n                pk_Int64=CAST(6 AS Int64) and pk_Uint64=CAST(6 AS Uint64) and pk_Int32=CAST(6 AS Int32) and pk_Uint32=CAST(6 AS Uint32) and pk_Int16=CAST(6 AS Int16) and pk_Uint16=CAST(6 AS Uint16) and pk_Int8=CAST(6 AS Int8) and pk_Uint8=CAST(6 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'6\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'6.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'6.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'60.0\' AS DyNumber) and pk_String=\'String 6\' and pk_Utf8=\'Utf8 6\' and pk_UUID=CAST(\'30065678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2006-01-01\' AS Date) and pk_Datetime=CAST(\'2006-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200600000000 AS Timestamp) and pk_Interval=CAST(6 AS Interval) and pk_Date32=CAST(\'2006-01-01\' AS Date32) and pk_Datetime64=CAST(\'2006-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200600000000 AS Timestamp64) and pk_Interval64=CAST(6 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Date=CAST(\'2006-01-01\' AS Date)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:02,433 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 167bc6c3-f759-4eb3-b7ba-ff31c7329ae6, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:06,034 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:15:06,036 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:15:06,036 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, dc4d6949-2eee-44a1-b826-e8006b7a9b9d, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:15:06,037 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, dc4d6949-2eee-44a1-b826-e8006b7a9b9d, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Date` WHERE \n                pk_Int64=CAST(7 AS Int64) and pk_Uint64=CAST(7 AS Uint64) and pk_Int32=CAST(7 AS Int32) and pk_Uint32=CAST(7 AS Uint32) and pk_Int16=CAST(7 AS Int16) and pk_Uint16=CAST(7 AS Uint16) and pk_Int8=CAST(7 AS Int8) and pk_Uint8=CAST(7 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'7\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'7.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'7.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'70.0\' AS DyNumber) and pk_String=\'String 7\' and pk_Utf8=\'Utf8 7\' and pk_UUID=CAST(\'30075678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2007-01-01\' AS Date) and pk_Datetime=CAST(\'2007-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200700000000 AS Timestamp) and pk_Interval=CAST(7 AS Interval) and pk_Date32=CAST(\'2007-01-01\' AS Date32) and pk_Datetime64=CAST(\'2007-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200700000000 AS Timestamp64) and pk_Interval64=CAST(7 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Date=CAST(\'2007-01-01\' AS Date)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:06,039 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, dc4d6949-2eee-44a1-b826-e8006b7a9b9d, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:10,252 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:15:10,253 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:15:10,254 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, f4ae6fe5-e567-4785-9a11-7ffb9ddc5744, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:15:10,255 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, f4ae6fe5-e567-4785-9a11-7ffb9ddc5744, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Date` WHERE \n                pk_Int64=CAST(8 AS Int64) and pk_Uint64=CAST(8 AS Uint64) and pk_Int32=CAST(8 AS Int32) and pk_Uint32=CAST(8 AS Uint32) and pk_Int16=CAST(8 AS Int16) and pk_Uint16=CAST(8 AS Uint16) and pk_Int8=CAST(8 AS Int8) and pk_Uint8=CAST(8 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'8\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'8.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'8.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'80.0\' AS DyNumber) and pk_String=\'String 8\' and pk_Utf8=\'Utf8 8\' and pk_UUID=CAST(\'30085678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2008-01-01\' AS Date) and pk_Datetime=CAST(\'2008-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200800000000 AS Timestamp) and pk_Interval=CAST(8 AS Interval) and pk_Date32=CAST(\'2008-01-01\' AS Date32) and pk_Datetime64=CAST(\'2008-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200800000000 AS Timestamp64) and pk_Interval64=CAST(8 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Date=CAST(\'2008-01-01\' AS Date)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:10,257 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, f4ae6fe5-e567-4785-9a11-7ffb9ddc5744, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:14,476 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:15:14,477 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:15:14,478 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 04298f32-17c3-402e-af9d-5d89cc7e5c22, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:15:14,480 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 04298f32-17c3-402e-af9d-5d89cc7e5c22, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Date` WHERE \n                pk_Int64=CAST(9 AS Int64) and pk_Uint64=CAST(9 AS Uint64) and pk_Int32=CAST(9 AS Int32) and pk_Uint32=CAST(9 AS Uint32) and pk_Int16=CAST(9 AS Int16) and pk_Uint16=CAST(9 AS Uint16) and pk_Int8=CAST(9 AS Int8) and pk_Uint8=CAST(9 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'9\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'9.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'9.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'90.0\' AS DyNumber) and pk_String=\'String 9\' and pk_Utf8=\'Utf8 9\' and pk_UUID=CAST(\'30095678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2009-01-01\' AS Date) and pk_Datetime=CAST(\'2009-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200900000000 AS Timestamp) and pk_Interval=CAST(9 AS Interval) and pk_Date32=CAST(\'2009-01-01\' AS Date32) and pk_Datetime64=CAST(\'2009-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200900000000 AS Timestamp64) and pk_Interval64=CAST(9 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Date=CAST(\'2009-01-01\' AS Date)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:14,482 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 04298f32-17c3-402e-af9d-5d89cc7e5c22, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:20,183 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:15:20,185 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:15:20,186 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 7d41daac-a429-4049-9f6d-1eda0dcc2d41, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:15:20,187 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 7d41daac-a429-4049-9f6d-1eda0dcc2d41, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Date` WHERE \n                pk_Int64=CAST(10 AS Int64) and pk_Uint64=CAST(10 AS Uint64) and pk_Int32=CAST(10 AS Int32) and pk_Uint32=CAST(10 AS Uint32) and pk_Int16=CAST(10 AS Int16) and pk_Uint16=CAST(10 AS Uint16) and pk_Int8=CAST(10 AS Int8) and pk_Uint8=CAST(10 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'10\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'10.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'10.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'100.0\' AS DyNumber) and pk_String=\'String 10\' and pk_Utf8=\'Utf8 10\' and pk_UUID=CAST(\'30105678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2010-01-01\' AS Date) and pk_Datetime=CAST(\'2010-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201000000000 AS Timestamp) and pk_Interval=CAST(10 AS Interval) and pk_Date32=CAST(\'2010-01-01\' AS Date32) and pk_Datetime64=CAST(\'2010-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201000000000 AS Timestamp64) and pk_Interval64=CAST(10 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Date=CAST(\'2010-01-01\' AS Date)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:20,188 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 7d41daac-a429-4049-9f6d-1eda0dcc2d41, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:23,725 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:15:23,727 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:15:23,728 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, b624cae5-efe7-41e5-af0a-4ef7c7549981, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:15:23,729 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, b624cae5-efe7-41e5-af0a-4ef7c7549981, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Date` WHERE \n                pk_Int64=CAST(11 AS Int64) and pk_Uint64=CAST(11 AS Uint64) and pk_Int32=CAST(11 AS Int32) and pk_Uint32=CAST(11 AS Uint32) and pk_Int16=CAST(11 AS Int16) and pk_Uint16=CAST(11 AS Uint16) and pk_Int8=CAST(11 AS Int8) and pk_Uint8=CAST(11 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'11\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'11.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'11.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'110.0\' AS DyNumber) and pk_String=\'String 11\' and pk_Utf8=\'Utf8 11\' and pk_UUID=CAST(\'30115678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2011-01-01\' AS Date) and pk_Datetime=CAST(\'2011-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201100000000 AS Timestamp) and pk_Interval=CAST(11 AS Interval) and pk_Date32=CAST(\'2011-01-01\' AS Date32) and pk_Datetime64=CAST(\'2011-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201100000000 AS Timestamp64) and pk_Interval64=CAST(11 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Date=CAST(\'2011-01-01\' AS Date)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:23,733 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, b624cae5-efe7-41e5-af0a-4ef7c7549981, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:26,844 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:15:26,845 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:15:26,846 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 83cf8cde-c117-42f1-9f44-6239812cc579, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:15:26,849 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 83cf8cde-c117-42f1-9f44-6239812cc579, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Date` WHERE \n                pk_Int64=CAST(12 AS Int64) and pk_Uint64=CAST(12 AS Uint64) and pk_Int32=CAST(12 AS Int32) and pk_Uint32=CAST(12 AS Uint32) and pk_Int16=CAST(12 AS Int16) and pk_Uint16=CAST(12 AS Uint16) and pk_Int8=CAST(12 AS Int8) and pk_Uint8=CAST(12 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'12\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'12.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'12.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'120.0\' AS DyNumber) and pk_String=\'String 12\' and pk_Utf8=\'Utf8 12\' and pk_UUID=CAST(\'30125678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2012-01-01\' AS Date) and pk_Datetime=CAST(\'2012-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201200000000 AS Timestamp) and pk_Interval=CAST(12 AS Interval) and pk_Date32=CAST(\'2012-01-01\' AS Date32) and pk_Datetime64=CAST(\'2012-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201200000000 AS Timestamp64) and pk_Interval64=CAST(12 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Date=CAST(\'2012-01-01\' AS Date)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:26,851 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 83cf8cde-c117-42f1-9f44-6239812cc579, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:31,175 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:15:31,177 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:15:31,178 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 7da1c67f-281d-437c-83ce-f5462705a57a, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:15:31,179 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 7da1c67f-281d-437c-83ce-f5462705a57a, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Date` WHERE \n                pk_Int64=CAST(13 AS Int64) and pk_Uint64=CAST(13 AS Uint64) and pk_Int32=CAST(13 AS Int32) and pk_Uint32=CAST(13 AS Uint32) and pk_Int16=CAST(13 AS Int16) and pk_Uint16=CAST(13 AS Uint16) and pk_Int8=CAST(13 AS Int8) and pk_Uint8=CAST(13 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'13\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'13.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'13.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'130.0\' AS DyNumber) and pk_String=\'String 13\' and pk_Utf8=\'Utf8 13\' and pk_UUID=CAST(\'30135678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2013-01-01\' AS Date) and pk_Datetime=CAST(\'2013-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201300000000 AS Timestamp) and pk_Interval=CAST(13 AS Interval) and pk_Date32=CAST(\'2013-01-01\' AS Date32) and pk_Datetime64=CAST(\'2013-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201300000000 AS Timestamp64) and pk_Interval64=CAST(13 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Date=CAST(\'2013-01-01\' AS Date)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:31,184 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 7da1c67f-281d-437c-83ce-f5462705a57a, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:34,957 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:15:34,959 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:15:34,960 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 20df556a-2ab1-497b-906d-6579187363d8, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:15:34,961 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 20df556a-2ab1-497b-906d-6579187363d8, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Date` WHERE \n                pk_Int64=CAST(14 AS Int64) and pk_Uint64=CAST(14 AS Uint64) and pk_Int32=CAST(14 AS Int32) and pk_Uint32=CAST(14 AS Uint32) and pk_Int16=CAST(14 AS Int16) and pk_Uint16=CAST(14 AS Uint16) and pk_Int8=CAST(14 AS Int8) and pk_Uint8=CAST(14 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'14\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'14.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'14.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'140.0\' AS DyNumber) and pk_String=\'String 14\' and pk_Utf8=\'Utf8 14\' and pk_UUID=CAST(\'30145678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2014-01-01\' AS Date) and pk_Datetime=CAST(\'2014-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201400000000 AS Timestamp) and pk_Interval=CAST(14 AS Interval) and pk_Date32=CAST(\'2014-01-01\' AS Date32) and pk_Datetime64=CAST(\'2014-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201400000000 AS Timestamp64) and pk_Interval64=CAST(14 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Date=CAST(\'2014-01-01\' AS Date)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:34,971 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 20df556a-2ab1-497b-906d-6579187363d8, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:38,903 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:15:38,905 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:15:38,906 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, d150604b-c6d1-42f7-baf3-b8d6a90d240e, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:15:38,907 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, d150604b-c6d1-42f7-baf3-b8d6a90d240e, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Date` WHERE \n                pk_Int64=CAST(15 AS Int64) and pk_Uint64=CAST(15 AS Uint64) and pk_Int32=CAST(15 AS Int32) and pk_Uint32=CAST(15 AS Uint32) and pk_Int16=CAST(15 AS Int16) and pk_Uint16=CAST(15 AS Uint16) and pk_Int8=CAST(15 AS Int8) and pk_Uint8=CAST(15 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'15\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'15.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'15.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'150.0\' AS DyNumber) and pk_String=\'String 15\' and pk_Utf8=\'Utf8 15\' and pk_UUID=CAST(\'30155678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2015-01-01\' AS Date) and pk_Datetime=CAST(\'2015-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201500000000 AS Timestamp) and pk_Interval=CAST(15 AS Interval) and pk_Date32=CAST(\'2015-01-01\' AS Date32) and pk_Datetime64=CAST(\'2015-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201500000000 AS Timestamp64) and pk_Interval64=CAST(15 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Date=CAST(\'2015-01-01\' AS Date)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:38,915 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, d150604b-c6d1-42f7-baf3-b8d6a90d240e, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:42,652 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:15:42,653 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:15:42,654 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 0b8dd2a4-706c-48bd-b499-db353f7e6910, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:15:42,657 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 0b8dd2a4-706c-48bd-b499-db353f7e6910, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Date` WHERE \n                pk_Int64=CAST(16 AS Int64) and pk_Uint64=CAST(16 AS Uint64) and pk_Int32=CAST(16 AS Int32) and pk_Uint32=CAST(16 AS Uint32) and pk_Int16=CAST(16 AS Int16) and pk_Uint16=CAST(16 AS Uint16) and pk_Int8=CAST(16 AS Int8) and pk_Uint8=CAST(16 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'16\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'16.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'16.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'160.0\' AS DyNumber) and pk_String=\'String 16\' and pk_Utf8=\'Utf8 16\' and pk_UUID=CAST(\'30165678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2016-01-01\' AS Date) and pk_Datetime=CAST(\'2016-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201600000000 AS Timestamp) and pk_Interval=CAST(16 AS Interval) and pk_Date32=CAST(\'2016-01-01\' AS Date32) and pk_Datetime64=CAST(\'2016-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201600000000 AS Timestamp64) and pk_Interval64=CAST(16 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Date=CAST(\'2016-01-01\' AS Date)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:42,659 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 0b8dd2a4-706c-48bd-b499-db353f7e6910, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:47,016 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:15:47,020 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:15:47,020 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, af20da56-248c-4672-a00f-43cacb61958e, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:15:47,021 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, af20da56-248c-4672-a00f-43cacb61958e, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Date` WHERE \n                pk_Int64=CAST(17 AS Int64) and pk_Uint64=CAST(17 AS Uint64) and pk_Int32=CAST(17 AS Int32) and pk_Uint32=CAST(17 AS Uint32) and pk_Int16=CAST(17 AS Int16) and pk_Uint16=CAST(17 AS Uint16) and pk_Int8=CAST(17 AS Int8) and pk_Uint8=CAST(17 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'17\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'17.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'17.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'170.0\' AS DyNumber) and pk_String=\'String 17\' and pk_Utf8=\'Utf8 17\' and pk_UUID=CAST(\'30175678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2017-01-01\' AS Date) and pk_Datetime=CAST(\'2017-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201700000000 AS Timestamp) and pk_Interval=CAST(17 AS Interval) and pk_Date32=CAST(\'2017-01-01\' AS Date32) and pk_Datetime64=CAST(\'2017-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201700000000 AS Timestamp64) and pk_Interval64=CAST(17 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Date=CAST(\'2017-01-01\' AS Date)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:47,028 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, af20da56-248c-4672-a00f-43cacb61958e, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:51,211 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:15:51,213 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:15:51,214 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, c1ace6ad-4ef4-4bdc-a94d-b0d687034553, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:15:51,215 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, c1ace6ad-4ef4-4bdc-a94d-b0d687034553, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Date` WHERE \n                pk_Int64=CAST(18 AS Int64) and pk_Uint64=CAST(18 AS Uint64) and pk_Int32=CAST(18 AS Int32) and pk_Uint32=CAST(18 AS Uint32) and pk_Int16=CAST(18 AS Int16) and pk_Uint16=CAST(18 AS Uint16) and pk_Int8=CAST(18 AS Int8) and pk_Uint8=CAST(18 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'18\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'18.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'18.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'180.0\' AS DyNumber) and pk_String=\'String 18\' and pk_Utf8=\'Utf8 18\' and pk_UUID=CAST(\'30185678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2018-01-01\' AS Date) and pk_Datetime=CAST(\'2018-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201800000000 AS Timestamp) and pk_Interval=CAST(18 AS Interval) and pk_Date32=CAST(\'2018-01-01\' AS Date32) and pk_Datetime64=CAST(\'2018-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201800000000 AS Timestamp64) and pk_Interval64=CAST(18 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Date=CAST(\'2018-01-01\' AS Date)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:51,218 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, c1ace6ad-4ef4-4bdc-a94d-b0d687034553, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:55,920 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:15:55,921 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:15:55,922 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, aaf5d1b7-8737-4afb-b194-3a67f5a1f8d7, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:15:55,923 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, aaf5d1b7-8737-4afb-b194-3a67f5a1f8d7, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Date` WHERE \n                pk_Int64=CAST(19 AS Int64) and pk_Uint64=CAST(19 AS Uint64) and pk_Int32=CAST(19 AS Int32) and pk_Uint32=CAST(19 AS Uint32) and pk_Int16=CAST(19 AS Int16) and pk_Uint16=CAST(19 AS Uint16) and pk_Int8=CAST(19 AS Int8) and pk_Uint8=CAST(19 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'19\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'19.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'19.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'190.0\' AS DyNumber) and pk_String=\'String 19\' and pk_Utf8=\'Utf8 19\' and pk_UUID=CAST(\'30195678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2019-01-01\' AS Date) and pk_Datetime=CAST(\'2019-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201900000000 AS Timestamp) and pk_Interval=CAST(19 AS Interval) and pk_Date32=CAST(\'2019-01-01\' AS Date32) and pk_Datetime64=CAST(\'2019-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201900000000 AS Timestamp64) and pk_Interval64=CAST(19 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Date=CAST(\'2019-01-01\' AS Date)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:55,925 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, aaf5d1b7-8737-4afb-b194-3a67f5a1f8d7, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:00,122 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:16:00,123 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:16:00,124 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 9f77175f-0092-46f2-bc3c-de2199b9da84, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:16:00,125 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 9f77175f-0092-46f2-bc3c-de2199b9da84, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Date` WHERE \n                pk_Int64=CAST(20 AS Int64) and pk_Uint64=CAST(20 AS Uint64) and pk_Int32=CAST(20 AS Int32) and pk_Uint32=CAST(20 AS Uint32) and pk_Int16=CAST(20 AS Int16) and pk_Uint16=CAST(20 AS Uint16) and pk_Int8=CAST(20 AS Int8) and pk_Uint8=CAST(20 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'20\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'20.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'20.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'200.0\' AS DyNumber) and pk_String=\'String 20\' and pk_Utf8=\'Utf8 20\' and pk_UUID=CAST(\'30205678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2020-01-01\' AS Date) and pk_Datetime=CAST(\'2020-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202000000000 AS Timestamp) and pk_Interval=CAST(20 AS Interval) and pk_Date32=CAST(\'2020-01-01\' AS Date32) and pk_Datetime64=CAST(\'2020-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202000000000 AS Timestamp64) and pk_Interval64=CAST(20 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Date=CAST(\'2020-01-01\' AS Date)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:00,133 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 9f77175f-0092-46f2-bc3c-de2199b9da84, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:05,095 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:16:05,097 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:16:05,098 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 9fcb3755-451d-486b-a4e3-7f18fff7ef45, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:16:05,099 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 9fcb3755-451d-486b-a4e3-7f18fff7ef45, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Date` WHERE \n                pk_Int64=CAST(21 AS Int64) and pk_Uint64=CAST(21 AS Uint64) and pk_Int32=CAST(21 AS Int32) and pk_Uint32=CAST(21 AS Uint32) and pk_Int16=CAST(21 AS Int16) and pk_Uint16=CAST(21 AS Uint16) and pk_Int8=CAST(21 AS Int8) and pk_Uint8=CAST(21 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'21\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'21.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'21.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'210.0\' AS DyNumber) and pk_String=\'String 21\' and pk_Utf8=\'Utf8 21\' and pk_UUID=CAST(\'30215678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2021-01-01\' AS Date) and pk_Datetime=CAST(\'2021-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202100000000 AS Timestamp) and pk_Interval=CAST(21 AS Interval) and pk_Date32=CAST(\'2021-01-01\' AS Date32) and pk_Datetime64=CAST(\'2021-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202100000000 AS Timestamp64) and pk_Interval64=CAST(21 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Date=CAST(\'2021-01-01\' AS Date)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:05,102 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 9fcb3755-451d-486b-a4e3-7f18fff7ef45, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:10,119 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:16:10,120 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:16:10,121 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 3cae3fb4-eff5-424a-b943-3427fb14dcc2, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:16:10,122 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 3cae3fb4-eff5-424a-b943-3427fb14dcc2, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Date` WHERE \n                pk_Int64=CAST(22 AS Int64) and pk_Uint64=CAST(22 AS Uint64) and pk_Int32=CAST(22 AS Int32) and pk_Uint32=CAST(22 AS Uint32) and pk_Int16=CAST(22 AS Int16) and pk_Uint16=CAST(22 AS Uint16) and pk_Int8=CAST(22 AS Int8) and pk_Uint8=CAST(22 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'22\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'22.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'22.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'220.0\' AS DyNumber) and pk_String=\'String 22\' and pk_Utf8=\'Utf8 22\' and pk_UUID=CAST(\'30225678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2022-01-01\' AS Date) and pk_Datetime=CAST(\'2022-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202200000000 AS Timestamp) and pk_Interval=CAST(22 AS Interval) and pk_Date32=CAST(\'2022-01-01\' AS Date32) and pk_Datetime64=CAST(\'2022-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202200000000 AS Timestamp64) and pk_Interval64=CAST(22 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Date=CAST(\'2022-01-01\' AS Date)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:10,129 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 3cae3fb4-eff5-424a-b943-3427fb14dcc2, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:15,674 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:16:15,676 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:16:15,677 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 85d9c43a-7b85-4ac5-a6eb-36b97fdc7c4a, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:16:15,679 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 85d9c43a-7b85-4ac5-a6eb-36b97fdc7c4a, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Date` WHERE \n                pk_Int64=CAST(23 AS Int64) and pk_Uint64=CAST(23 AS Uint64) and pk_Int32=CAST(23 AS Int32) and pk_Uint32=CAST(23 AS Uint32) and pk_Int16=CAST(23 AS Int16) and pk_Uint16=CAST(23 AS Uint16) and pk_Int8=CAST(23 AS Int8) and pk_Uint8=CAST(23 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'23\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'23.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'23.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'230.0\' AS DyNumber) and pk_String=\'String 23\' and pk_Utf8=\'Utf8 23\' and pk_UUID=CAST(\'30235678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2023-01-01\' AS Date) and pk_Datetime=CAST(\'2023-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202300000000 AS Timestamp) and pk_Interval=CAST(23 AS Interval) and pk_Date32=CAST(\'2023-01-01\' AS Date32) and pk_Datetime64=CAST(\'2023-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202300000000 AS Timestamp64) and pk_Interval64=CAST(23 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Date=CAST(\'2023-01-01\' AS Date)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:15,686 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 85d9c43a-7b85-4ac5-a6eb-36b97fdc7c4a, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:20,477 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:16:20,479 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:16:20,480 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 42d85482-8d0b-4411-9800-829b6320188b, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:16:20,481 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 42d85482-8d0b-4411-9800-829b6320188b, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Date` WHERE \n                pk_Int64=CAST(24 AS Int64) and pk_Uint64=CAST(24 AS Uint64) and pk_Int32=CAST(24 AS Int32) and pk_Uint32=CAST(24 AS Uint32) and pk_Int16=CAST(24 AS Int16) and pk_Uint16=CAST(24 AS Uint16) and pk_Int8=CAST(24 AS Int8) and pk_Uint8=CAST(24 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'24\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'24.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'24.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'240.0\' AS DyNumber) and pk_String=\'String 24\' and pk_Utf8=\'Utf8 24\' and pk_UUID=CAST(\'30245678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2024-01-01\' AS Date) and pk_Datetime=CAST(\'2024-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202400000000 AS Timestamp) and pk_Interval=CAST(24 AS Interval) and pk_Date32=CAST(\'2024-01-01\' AS Date32) and pk_Datetime64=CAST(\'2024-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202400000000 AS Timestamp64) and pk_Interval64=CAST(24 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Date=CAST(\'2024-01-01\' AS Date)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:20,488 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 42d85482-8d0b-4411-9800-829b6320188b, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:25,391 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:16:25,393 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:16:25,394 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 9ab79e83-2e1c-4f99-8dd0-09b18ce20e8e, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:16:25,395 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 9ab79e83-2e1c-4f99-8dd0-09b18ce20e8e, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Date` WHERE \n                pk_Int64=CAST(25 AS Int64) and pk_Uint64=CAST(25 AS Uint64) and pk_Int32=CAST(25 AS Int32) and pk_Uint32=CAST(25 AS Uint32) and pk_Int16=CAST(25 AS Int16) and pk_Uint16=CAST(25 AS Uint16) and pk_Int8=CAST(25 AS Int8) and pk_Uint8=CAST(25 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'25\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'25.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'25.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'250.0\' AS DyNumber) and pk_String=\'String 25\' and pk_Utf8=\'Utf8 25\' and pk_UUID=CAST(\'30255678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2025-01-01\' AS Date) and pk_Datetime=CAST(\'2025-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202500000000 AS Timestamp) and pk_Interval=CAST(25 AS Interval) and pk_Date32=CAST(\'2025-01-01\' AS Date32) and pk_Datetime64=CAST(\'2025-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202500000000 AS Timestamp64) and pk_Interval64=CAST(25 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Date=CAST(\'2025-01-01\' AS Date)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:25,396 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 9ab79e83-2e1c-4f99-8dd0-09b18ce20e8e, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:30,378 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:16:30,379 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:16:30,380 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, cac3112b-5139-408a-af5c-5c4bae941ff7, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:16:30,380 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, cac3112b-5139-408a-af5c-5c4bae941ff7, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "SELECT COUNT(*) as count FROM `copy_table_ttl_Date`" } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:30,382 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, cac3112b-5139-408a-af5c-5c4bae941ff7, ghrun-6mxvg3lfr4.auto.internal:4615): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:31,409 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=
2025-10-23 12:16:31,412 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:16:31,417 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, ec60d13a-11c5-4639-a9ba-d1940ce0472f, ghrun-6mxvg3lfr4.auto.internal:4615): creating call state
2025-10-23 12:16:31,418 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, ec60d13a-11c5-4639-a9ba-d1940ce0472f, ghrun-6mxvg3lfr4.auto.internal:4615): request = { session_id: "ydb://session/3?node_id=1&id=NWQ0Y2Y2YWMtMzk0ODJlYjUtYmM2ODg3N2EtMjMxMTNhZDc=" }
2025-10-23 12:16:31,429 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, ec60d13a-11c5-4639-a9ba-d1940ce0472f, ghrun-6mxvg3lfr4.auto.internal:4615): response = { status: SUCCESS }
2025-10-23 12:16:31,431 - DEBUG - ydb.query.pool - stop: All session were deleted.
2025-10-23 12:16:31,432 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:16:31,432 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:16:31,432 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:4615
2025-10-23 12:16:31,438 - DEBUG - ydb.connection - _rpc_error_handler: RpcState(AttachSession, 2e1a9655-228a-4591-90e8-50c4f5466d33, ghrun-6mxvg3lfr4.auto.internal:4615): received error, <_MultiThreadedRendezvous of RPC that terminated with:
	status = StatusCode.CANCELLED
	details = "Locally cancelled by application!"
	debug_error_string = "None"
>
2025-10-23 12:16:31,439 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:4615
2025-10-23 12:16:31,443 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:16:43,456 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:4615/1
2025-10-23 12:16:43,459 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/61056
2025-10-23 12:16:43,460 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/30046
2025-10-23 12:16:43,460 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/27917
2025-10-23 12:16:43,461 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/4615
2025-10-23 12:16:43,461 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/22734
